PGASetRandomInitFlag(2)

NAME
PGASetRandomInitFlag - A boolean flag to indicate whether to randomly initialize alleles.

DESCRIPTION
Legal values are PGA_TRUE and PGA_FALSE. Default is PGA_TRUE -- randomly initialize alleles.

INPUT PARAMETERS
ctx - context variable
flag
    - either PGA_TRUE or PGA_FALSE

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetRandomInitFlag(ctx, RandomBoolean)
PGAContext *ctx
int RandomBoolean

LOCATION
create.c

EXAMPLE
Example:
Set the initialization routine to initialize all alleles to zero

PGAContext *ctx;
:
PGASetRandomInitFlag(ctx,PGA_FALSE);